# Delete a Lookup Table Value Deletes a record (LookupTableValue or MatrixLookupTableValue) from the specified Company Parameters table (LookupTable). --- Required Permission| Roles with the Required Permission | ---------|----------| LOOKUPTABLE_REMOVE | Administer Price Parameters (PB_PARAMETERS), Administer Plasma (PLASMA) Endpoint: POST /lookuptablemanager.delete/{tableId} Security: basic, X-PriceFx-jwt ## Path parameters: - `tableId` (string, required) Enter the ID of the table. The ID can be retrieved using the /lookuptablemanager.fetch method. ## Request fields (application/json): - `data` (object, required) - `data.typedId` (string, required) ## Response 200 fields (application/json): - `response` (object, required) - `response.node` (string, required) - `response.data` (array, required) - `response.data.version` (number, required) - `response.data.typedId` (string, required) - `response.data.lastUpdateByName` (string, required) - `response.data.createdByName` (string, required) - `response.data.tableId` (number, required) - `response.data.type` (string, required) - `response.data.valueType` (string, required) - `response.data.lookupTableTypedId` (string, required) - `response.data.createDate` (string, required) - `response.data.createdBy` (number, required) - `response.data.lastUpdateDate` (string, required) - `response.data.lastUpdateBy` (number, required) - `response.data.attribute1` (string, required) - `response.data.attribute2` (any) - `response.data.attribute3` (any) - `response.data.attribute4` (any) - `response.data.attribute5` (any) - `response.data.attribute6` (any) - `response.data.attribute7` (any) - `response.data.attribute8` (any) - `response.data.attribute9` (any) - `response.data.attribute10` (any) - `response.data.attribute11` (any) - `response.data.attribute12` (any) - `response.data.attribute13` (any) - `response.data.attribute14` (any) - `response.data.attribute15` (any) - `response.data.attribute16` (any) - `response.data.attribute17` (any) - `response.data.attribute18` (any) - `response.data.attribute19` (any) - `response.data.attribute20` (any) - `response.data.attribute21` (any) - `response.data.attribute22` (any) - `response.data.attribute23` (any) - `response.data.attribute24` (any) - `response.data.attribute25` (any) - `response.data.attribute26` (any) - `response.data.attribute27` (any) - `response.data.attribute28` (any) - `response.data.attribute29` (any) - `response.data.attribute30` (any) - `response.data.name` (string, required) - `response.status` (number, required)